Page 1

70 MAG 7/10/10 1:12 am Page 1

farmingscotland.com Issue seventy • October 2010


70 MAG 7/10/10 1:12 am Page 2


70 MAG 7/10/10 1:12 am Page 3

CONTENTS

farmingscotland Issue seventy • October 2010

Eilidh MacPherson

farmingscotland EDITOR: Eilidh MacPherson Marbrack Farm, Carsphairn, Castle Douglas, DG7 3TE Tel: 016444 60644 Mobile: 07977897867 editor@farmingscotland.com www.farmingscotland.com

4 5

Dairy

6 9

Sheep

– 016444 60644 – 01583 421397 – 01292 443097 – 01575 540209

Cover - QMS Launch Text and photography by Eilidh MacPherson unless otherwise stated Page 4 -

Kai Wiedenhoefer

Page 8/9 - Mark Williamson

Issue seventy • October 2010

10 11

Beef

12 13

Animal Health

14 15

Machinery

17 19

Arable

20

Blondes

BVD, Johnes

Lloyds Ltd

World Markets with NZ correspondent

PUBLISHER - Eilidh MacPherson ADVERTISING – Eilidh MacPherson Fiona McArthur Alison Martin Wendy Clark

farmingscotland.com

Hugh Stringleman

21

22

QMS

Rural Round-up Yurts

Page 12 - Biobest Page 18 - Andrew Arbuckle Page 22 – STEP

3


70 MAG 7/10/10 1:12 am Page 4

farmingscotland

DAIRY

Issue seventy • October 2010

Small-scale dairy production: a way out of poverty

M

aking smallholder dairy production more competitive could be a powerful tool for reducing poverty, raising nutrition levels and improving the livelihoods of rural people in many developing countries, FAO said in a new report on smallholder milk production published today. "Global milk demand is growing by 15 million tons per year, mostly in developing countries. Production of this increased volume of milk by small scale dairy farmers would create approximately three million jobs per year in primary production alone," said Samuel Jutzi, Director of FAO's Animal Production and Health Division. "This presents a unique opportunity for establishing sustainable dairy chains that can meet the demands of local consumers and the world market. Judicious development of the dairy sector could thus make a substantial contribution to achieving the Millennium Development Goal of eradicating hunger and poverty." Dairy matters It is estimated that around 150 million small-scale dairy farming households, around 750 million people, are engaged in milk production, the majority of them in developing countries, according to the study – The Status and Prospects for

4

Smallholder Milk Production – A global Perspective, jointly published with the International Farm Comparison Network (IFCN). Globally, the mean dairy herd size is around two cows providing an average milk yield of 11 litres per farm per day. Throughout the world, there are around six billion consumers of milk and milk products, the majority of them in developing countries. Competitive and resilient Across the countries analyzed in the FAO/IFCN study, small-scale milk producers have very competitive production costs and thus, if organized, have the potential to compete with large-scale, capital intensive, ‘high-tech' dairy farming systems in developed and developing countries. With very few exceptions, smallholders achieve relatively high incomes per litre of milk. They are also comparatively resilient to rising feed prices as they usually only use small amounts of purchased feed. Growing consumer demand for dairy products in developing countries, driven by population growth and rising incomes, offers important market opportunities for smallholders, the FAO/IFCN report said. The latter could also benefit from expected higher world market prices for dairy products. Better farm management practices,

expanding dairy herd sizes and increasing milk yields could easily improve smallholder labour productivity, which currently is rather low. "Dairy sector development can therefore be a potent tool for poverty reduction," the report said. Exposed and penalized But smallholder dairy production will only be able to reach its full potential if some of the threats and challenges the sector is currently facing are addressed. In many developing countries, smallholders lack the skills to manage their farms as ‘enterprises'; have poor access to support services like production and marketing advice; have little or no capital to reinvest with limited access to credit; and are handicapped by small herd sizes, low milk yields and poor milk quality. Massive policy interventions (price support, milk quotas, direct payments, investment support programmes, export subsidies) in developed countries create a competitive advantage for the OECD dairy sector and penalize dairy farmers in developing countries, the report noted. Smallholders are also affected by trade liberalization which increasingly exposes them to competition from large-scale corporate dairy enterprises that are able to respond more rapidly to changes in the market

environment. Environmental concerns are another threat to smallholder production. Low-yield dairy systems in Africa and South Asia are estimated to have higher carbon footprints per 100 kilogram of milk produced than high-yield systems in the United States and Western Europe. This carbon footprint could be significantly reduced through improved animal feeding. Creating value Any dairy development strategy, the FAO/IFCN study recommends, must not exclusively focus on dairy producers but improve competitiveness throughout the entire dairy production chain, targeting farmers, input suppliers, milk traders, processors and retailers. Creating value in every part of the chain ultimately also benefits consumers who are then able to obtain more dairy products for the same amount of money or need to spend less for the dairy products they consume. "Smallholders are generally very resource-efficient," said Joachim Otte, one of the co-editors of the report. "Access to credit, improved animal genetic resources and animal health services, together with supportive political measures enabling them to participate in changing markets, are crucial."


70 MAG 7/10/10 1:12 am Page 5

DAIRY

farmingscotland.com Issue seventy • October 2010

Going Dutch

N

FU Scotland believes lessons could be learnt from the Dutch dairy sector to help deliver a more stable, fairer dairy supply chain in the UK. Members of the Union’s Milk Committee are participating in a three-day study trip to the Netherlands that takes in dairy farms, food processing and dairy product innovation. The Scottish delegation has also met with staff and representatives of the Dutch farming union, LTO. Speaking from the Netherlands, NFU Scotland’s Milk Policy Manager George Jamieson said: “It is clear from the outset that the Dutch dairy industry, including their producers, appears to have benefited from greater consolidation and co-operation within its dairy supply chain. The benefits we have seen include a greater commitment and investment in dairy technology, product innovation and adding value to dairy products where part of the value actually goes back to those producing the milk.

“The outcome is that the strong world and European market for milk and dairy products seems to be working for Dutch dairy farmers with farmgate prices rising by as much as 50 per cent in the past year. Compare that with the UK where the continued market strength for dairy products has failed to generate any real benefits for dairy farmers and our farmgate prices have risen by a paltry 8 per cent. “Seeing how the Dutch system works has only strengthened our resolve to improve the way the dairy supply chain in the UK operates. Europe’s own High Level Working Group on dairy has identified how it would improve the working of the supply chain and it was useful to hear how Dutch producers viewed the European approach. “For our part, the NFUS milk committee is developing strategies to improve the co-operation and co-ordination of dairy farmers and their representative groups. The objective is to play a more effective,

constructive part in the supply chain for the benefit of not only producers, but also the long-term security of the dairy industry.” The Scottish delegation will be visiting the Food Valley, home of a large number of food multinationals, where 15,000 professionals are active in food-related sciences and technological development. Far more are involved in the manufacturing of food products. Food Valley, with the city of Wageningen as its centre, forms a dynamic heart of knowledge for the international food industry. What makes the Food Valley area unique is the intensive collaboration between food companies, research institutes and the Wageningen University and Research Centre with

the objective to develop innovations that form the basis for new food products. ThPresentation on Tailor-made Milk Project - The Tailor-made Milk project (Melk op Maat) explores how the variations in the composition of milk can effectively be used to achieve more added value in the dairy chain. The project aims to give the dairy industry a better understanding of the relationship between the specific characteristics of a dairy cattle breed and the precise composition of its milk. This insight is then used to determine, for instance, which breed of cow produces the most casein (an important protein in cheese) or the most substances beneficial to human health.

5


70 MAG 7/10/10 1:12 am Page 6

farmingscotland.com Issue seventy • October 2010

SHEEP

Storm Brewing at Gass

H

ighland Storm, the extreme Connachan tup, which hit the headlines at Dalmally last year, has left his hallmark at Gass. Purchased at £44 000, in a four way split, with Lurg, Loughash, Dalchirla and the seller, Mary MacCall Smith, retaining a share, the investment has certainly paid off for the Kay’s from Straiton. The three generations of Kays farming this relatively low lying hill property, which has amazing vistas out to the Isle of Arran and Ailsa Craig, may be very traditional hill sheep breeders, but they are willing to invest in top genetics and are looking to possibly flush some ewes and ewe lambs this year for the first time.

6

Robert Kay (pictured below) and his friend Ian Findlay of Blackcraig, pushed the boat out and bought a ewe, in lamb to Highland Storm, from Ewen Macmillan, Lurg, at the Spring Ewe and Gimmer In-lamb Sale at Lanark, for £4000. She produced a pair of ewe lambs at lambing time and it is these lambs they are considering flushing, to possibly be the first to have off-spring from Highland Storm daughters. Trading as JW Kay & Co, Andrew Kay and his wife Shona operate in partnership with Grandpa Jim (85). He is less active these days but still likes to put his opinion forward. His father came to Gass in 1903. “Grandpa has seen some changes

in the breed over the year from bare to woollier and now to hardier,” commented Andrew. “There is a change in the breed every ten years or so. About 40 years ago we sold 30 tup lambs at Stirling to average £800.” Andrew’s sons Robert and Andrew Jnr both came to work at home straight from leaving school. The Kays feel that the tup levy is unfairly charged – “It should be on a percentage basis on what is sold rather than per head,” said Andrew, who spent a spell on the Development Committee for the Blackface Breeders Association. “Or sell in guineas and the Association should keep the guinea,”

suggested Robert. “The Blackface Association is not easy to promote but a lot of money goes to waste. But saying that we could do more advertising and more in shop promotion.” continued Andrew. Andrew Jnr, or Squeeb as he is usually known, is the cattleman at Gass. For the past five years he has been breeding some Belgian Blues and topped the Carlisle Bull Sale earlier in the year with the Sale Reserve and Senior Champion, selling to 16000gns, with a homebred bull off Gitan. He has two bulls in waiting for Carlisle in May 2011. “I’d like to keep my heifers for stock this year and build some


70 MAG 7/10/10 1:12 am Page 7

FARM DETAILS Farmers: 3 generations of Kays Farming: Gass, Straiton Location: Straiton, Ayrshire

numbers, if I’m allowed to keep them,” smiled Squeeb. For the past 11 years the Kays have been selling their produce, both beef and lamb at farmers markets on a weekly basis. Andrew’s wife Shona attends Ayr, Paisley, Loch Lomond and Largs Farmers Markets. On average four heifers and 20 lambs are slaughtered at Paisley every month and then delivered to Afton Glen Meats at Cumnock, where the carcases are cut and packed. “This year has been the slowest because of the credit crunch,” said Robert, “but we have a good customer base and some buy a whole, half or quarter lamb at a time.” Previously they also sold out of a shop at Auchincruive, which all the farmers from the market contributed. They reckon they make an extra £200 on a cattle beast and only £20 extra on a lamb this year once all the expenses are deducted. “The first three years we were making £1500 a beast but it is still worth doing and sales are great on the run up to Christmas,” shared Robert. Shona normally spends two days a week organising and selling the meat. It gives them a year round income and they are not just waiting for the subsidy to come in. Gass bred lambs, which are not destined for breeding or the farmers markets are all finished at winterings at grass in Ayrshire. “We start drawing them at Christmas and have them all away by March, and put

Area:

Gass 1900ac owned Sclenteuch 150ac owned Altizourie 240ac owned Riverside 40ac owned + couple of fields rented

Stock:

1400 Blackface ewes 160 cross ewes 160 suckler cows 6 pure Belgian Blue cows

them through the ring at Ayr” said Robert. “Years ago there used to be 24 000 breeding ewes sold at Ayr, nowadays it is down to 2000,” commented Andrew, who is a loyal Craig Wilson vendor. “When Dad used to go to Newton Stewart tup sale there were lights from shepherds’ cottages and farm steadings all over the hill sides, now there is so much forestry in the South West. Dalmally has come into its own in the past few years and is as good a tup sale as you can get.” This year there are three Highland Storm lambs in the Gass pen at Newton Stewart. “He has been leaving an extreme hardy look and there are good breedy looking females too,” stated Robert. Other stock tups used this past season include £26 000 Connachan, which is shared with the Aitkin’s of Overton, Fintry and Dyke, £11 000 Dalchirla, £9000 Midlock and £6000 Loughash. Andrew’s pick of tups, which did the business at Gass, include £27 000 Troloss and £5000 Knockycoid, while Robert added £7500 Midlock, £2200 Glenrath and £10 500 Glenrath. Gass just show locally at the moment and have won four spring shows in a row with a rough hogg – Ayr, New Cumnock, Carsphairn and Straiton. They would plan to show at the Royal Highland at some point in the future.

7


70 MAG 7/10/10 1:12 am Page 8

farmingscotland.com Issue seventy • October 2010

SHEEP

S o u t h Ty p e B l a c k i e s - in the North

T

he past five years have seen dramatic changes to the sheep stock at Glen Rinnes Farms in Morayshire, since Blackface enthusiast – Robert Marshall took charge of the flock. Originally there were 1100 commercial Blackface and cross ewes, scaling the hills of Glen Rinnes, which rises to 2200 feet at the top of Ben Rinnes. The 6000 acre hill property, which is owned by businessman – Alasdair Locke – is situated just one mile out of Dufftown on the Tomintoul road and runs for six miles down the Glen of the same name. Forty percent of those Blackies were of the North type and were covered by a Texel tup. “I wanted to change and put more

8

to the Blackface tup,” said Robert, who has gradually introduced Newton Stewart bloodlines and now boasts the only South type flock in Morayshire and Banffshire. Over the next couple of years Robert bought in 200 ewe lambs at UA Stirling from Upper Kidston, Auchloy, West Bracklin and Merkins and 160 hoggs from Blackcraig, Grimmet and Balmurrie in the South West. “I was looking for ‘typie’ sheep, better South types with good hair, character and skins,” he stated. “Plenderleith bred, gimmers were purchased from Huntly mart four years ago and they set me off. Teamed with a £2400 Milnmark tup they gave me a female line to work with.” Previously big commercial ewes

were bought at Perth and Stirling – it was a numbers game – but Robert wanted to have regular ages and uniform stock. He has fulfilled this aim and for the past two years has been able to sell cast ewes to £82 this season averaging £77 for 144 sold. Robert has found showing sheep has greatly increased interest and trade for the Glen Rinnes cast ewes. Glen Rinnes had never shown before and I happened to be helping out a friend at Nairn Show in 2006, when Robert hit the show circuit. All the regular show goers were inquisitive as to who the new breeder was and were quite put out when he went on to win the champion sheep with an £850 Gass sire, bought at Newton Stewart in 2005, out of a

£19000 Glen. (pictured top right) Glen Rinnes went on to take out Turriff, Aylth and Echt with the same tup and Keith with a homebred one crop ewe followed by the Tup in reserve. The ewe also won the Black Isle Show. Over the years Robert or ‘Rab’ as he is also known has watched a lot of top stockmen in other sheep and cattle societies prepare stock for show and sale – “watching, listening and asking plenty questions!” “I learnt a lot at Townfoot, Dumfries with the Goldies’ pedigree stock. My two-year stint there was a very good apprenticeship and gave me a huge interest in pedigree stock and livestock. My uncle Iain Lattimer has also been a great source of advice.” Until Robert, his wife Valerie, son Willie and daughter Ashley headed north to Glen Rinnes, he had never really had the opportunity to bring out stock for showing before. “Much of the show success has been due to the team effort of the family.” In 2008 the £2400 Milnmark tup, by Emperor was Male Champion at the Royal Highland Show. Teamed with Milnmark, Robert also picked up the Interbreed Pair and the Harry Sleigh Perpetual Trophy. His first son made £2700 at Newton Stewart. Robert can spot the potential in stock and bring it out for sale or showing. He purchased a Siloans lamb at Lanark for himself, at £100, in 2009 and went on to sell him at Newton Stewart, to Tinnis for £2200 last year. “He was an outstanding animal and had tremendous character.” “A lot of people are saying that the Blackface breed is losing character.


70 MAG 7/10/10 1:12 am Page 9

FARM DETAILS Farm: Owner:

Glen Rinnes Farms Businessman, Alasdair Locke

Sheep Manager: Robert Marshall Location: Glen Rinnes, Duffton Morayshire Area:

6000 acres, sheep running on 3000 acres

Stock:

1500 Blackface ewes (1100 pure, 400 covered by Blue Faced Leicesters) 500 cross ewes 180 cows small pedigree herd of Shorthorns

There are only a handful of tups with real character for sale each year, but I don’t think the breed is going

spare time. Ashley, who has recently left school, has been taken on by Walkers Shortbread. When questioned on what his hobbies are, he smiled, “Blackface sheep, showing and I’m keen on collies. I’ve been in the Scottish National Final twice.” He has sold the odd working dog, to a top of £2500 to the Faeroe Islands, but finds he hasn’t as much time on his hands these days for trials or breaking extra dogs. He also has a great interest in other pedigree stock – cattle, sheep and even hens! The Mule Ewe lambs were sold for the first time this year, topping the sale at Huntly at £130 a head. They were by Blue Faced Leicester rams sourced from Rossiebank, Dunning. Tup fever is sweeping over the

backwards. Nothing can beat the Blackie ewe in her own environment – if treated properly, she’ll treat you. “I feel more can be done to promote the Blackface breed. At the moment lambs are worth no more as a Blackface Breeder. We also need more support in the North.” The Marshalls have settled in well to life in the North East of Scotland. “It is a better climate, there is more money up here and more opportunities for my kids to get jobs,” said Robert. But he has admitted to feeling the cold, wearing long johns all winter, turning up the heat of his waterbed and wearing quilted trousers all summer! His son Willie is a welder/ fabricator for WR Simmers of Keith, who are well known large-scale beef farmers. He takes commissions for tup holders, stands and any other farm equipment, which he makes in his

South West at the moment as breeders travel from farm to farm checking out the competition and options for the next breeding season. Rab is a bit out on a limb in rural Morayshire, but his Uncle Latt with his video camera and numerous Blackie cohorts keep him up to date with what is hot and what is not. Rab has full control of the sheep enterprises at Glen Rinnes and will be buying and selling tups in Newton Stewart this week. “A £1000 Blackcraig tup was a big influence with his first two sons making £4000. I don’t always give all the best ewes the best tup. A good breeder should also click with commercial ewes. Blackcraig was a breeder – both males and females. He was put back to ewes of Plenderleith daughters and Milnmark daughters – the better ewes are all related to that family.” At tupping time shearlings are presented with 60-70 ewes while

Labour:

Robert & shepherd Gordon Watt, with help from Robert’s wife Valerie and kids Ashley & William 2 cattle men 2 game keepers

Organic:

Organic status

lambs get 35-40. The property has been classified as organic for over seven years. “On the grassland management side there is plenty clover in the swards as pastures have to be renewed every five years. Nettles, thistles and docks can be a problem though as we can’t spray.” Lambs are normally sold fat to MacIntosh Donald or Mey Select, averaging over 18kgs dead. “They can come to as much as a Texel lamb. They are finished off reseeds with hoppers of home-grown barley, with added vitamin E as propcorn is low in it. All lambs are normally away by

the end of Feb/March but we had to sell stores this year as there was no grass.” Plans are afoot to reintroduce sheep onto the 3000 acres of hill ground, which is currently only used for shooting, so Robert will be increasing numbers. “There is a major tick problem now, even in the fields, but we will be able to use Crovect to rectify the situation.” Robert intends to improve the stock to the best of his ability and his ambition is to sell a pen of old ewes at £200/hd and a pen of ten tups to average £500.

9


70 MAG 7/10/10 1:12 am Page 10

farmingscotland.com Issue seventy • October 2010

BEEF

Billy goes Blonde

Scunnered with low milk prices, red tape and high inputs, Billy the Blonde breeder has quit dairying and is going totally Blonde.

FARM DETAILS Farmers: brothers Billy & Donald Laird Farming: Lochhead Farm Location: Coaltown of Wemyss Kirkcaldy, Fife Area:

250 acres, full tenancy from Wemyss Estate 100 acres STDT

Cattle:

24 pure Blonde cows 57 Blonde followers 60 cross cows

Crops:

Potatoes 20ac Spring Barley 90ac Winter Barley 30ac Oats 40ac Winter Wheat 58ac Grazing Grass 110ac Silage 50ac

Labour:

10

Billy - cattleman Donald - crops Liam - general & pedigree cattle

B

londe breeders, Billy Laird of Lochhead Farm, Coaltown of Wemyss and his wife Brenda MacKay have secured £30 000 SRDP funding for a business diversification with a difference – PAWS – R.I.P. They have converted a couple of cottages on the farm into a Pet Crematorium and Funeral Parlour. “Brenda’s daughter is a human undertaker and we asked, ‘why not do it for pets?’ She wasn’t up for it but her mother and I thought it was a great idea,” informed Billy, as we sat in the reception room of the funeral parlour. The couple, who used to stay in the cottages, have transformed them into a Chapel of Rest, a reception room, preparation rooms, a store room, office and toilet. There are a couple of other pet crematoriaums in Scotland, but Paws – R.I.P. is the only outfit to offer bereaved pet owners either a coffin with full burial service in their graveyard, if required, or a casket with ashes. “We have been going now for two years but it took us two and a half years to go through all the hoops with the authorities before that. We had to obtain licences from SEPA for the crematorium and the graveyard. They are checked once a year. The Ministry vet comes quarterly and the EEC Vets also visit.” Records have to be kept of the

weight of each animal and then the ashes have to be weighted and recorded as well as the smoke emmissions and temperature of the incinerator. ‘Local farmers thought we were off our heads when we told them what we were up to! They have quite accepted it now. Brenda and I decided to run it as a seperate business so if it didn’t work it wouldn’t affect the farm.” Initially the couple did a lot of advertising in local papers, but now Billy has bill board signs placed on various farms across Fife, which has proved very efficient. The website has now clocked up 5000 hits and ‘of course word of mouth works wonders.” Billy also took four advertising boards to the Royal Highland Show, with one on the Sellars stand, where his brother Lyle works. A lot of custom is derived through Sinclairs Vet Group and Ingles Vet Centre. The Lairds offer a pick up service from the vets or individual houses in their ‘hearse’ – a black Fiat five door van. “So far we have had budgies, cats, dogs, rats, tortoises, snakes, guinea

pigs, but no goldfish yet. They have come from all walks of life, from as far afield as Shetland in the North and Kelso in the South.” When diversification ideas were being branded about, a golf range was considered initially. “But this is a business that not everyone could do.” “We are now dealing with five or six customers a week. People pay around £180 for a cremation and a casket. There is a wide range of castkets or biodegradeable coffins for them to choose from.

W

ho deals in 0.1 of a penny? No other commodity other than milk is calculated and paid in decimal points of a penny said Billy Laird, who until April was milking a flying herd, on his Coalhead of Wemyss property. That was just one factor that made him ‘pack up his troubles,’ and go totally Blonde instead! “Dairy cows increased in value, feeding increased and the milk wasn’t paying. I was falling asleep at the computer at night with the amount of red tape and paperwork to be done.


70 MAG 7/10/10 1:12 am Page 11

Partners4farmers For country minded folk www.partners4farmers.com 1000’s of profiles online! Share your passion – today!

We would have also needed to invest in an new parlour as it was 35 years old and we weren’t prepared to upgrade it and the figures just didn’t stack up as a good dairyman is now on £35 000,” explaind Billy, who was previously milking 75 cows. “I’m not missing the dairy al all.” “The younger cows were sold privately to local farms and the older cattle are being multi-suckled, giving

me Blonde cross calves in the future.” Belgian Blues and Limousins were originally tried out at Lochhead, but the former didn’t perform and the latter caused problems. The first Blonde was purchased in 1993 to cover Friesian heifers. The plan now is to extend the beef herd to 400 with heifers and pure heifers. “When we sold the first Blonde

bull and purchased at Carlisle – we took Hillhead Lewis home. He won two or three overall show championships. Cogent took semen from him for selling to dairy herds. In a survey he was proved the easiest calving bull of all breeds. Cogent went on to buy one of his sons – Lochhead Tyson – and his semen has been sold all over Australia.

This space should be selling for you!

11


70 MAG 7/10/10 1:12 am Page 12

farmingscotland.com

ANIMAL HEALTH

Issue seventy • October 2010

Herd Health

I

n the light of the announcement of an eradication programme for BVD by the Scottish Government, there is no time like the present to find out about the health status of your own herd. If BVD is present in your herd, it will be causing significant financial losses and it is in your interest to get rid of it. As described in the Scottish Government programme, a simple 'check test' of 5 homebred unvaccinated young stock from each separately managed group in the herd will identify if BVD is present. There is no need to be a member of a health scheme to eradicate disease from your herd, but members have access to preferential rates for testing and your health scheme provider will be able to give a summary of your current status whenever needed. Health schemes will also provide a certificate of accreditation to show freedom from disease where appropriate. All CHeCS (Cattle Health Certfication Standards) cattle health schemes follow the same protocols; the Scottish Government has chosen to follow the 'CHeCS' approach for BVD. A number of breed societies have also realised the value of the 'CHeCS' approach, insisting that breeders become CHeCS members to sell cattle at society sales.

12

Biobest is involved with two CHeCS licensed schemes; they own Herdcare and provide the testing and veterinary support for Hi Health. SAC operate the Premium Cattle Health Scheme which also adheres to CHeCS standards. Currently, CHeCS have programmes for 4 diseases; BVD, Johne's disease, IBR and leptospirosis. Herds choose to test for any number of these diseases and decide from the results whether an eradication or accreditation programme is appropriate. Biobest is pleased to be working with the British Limousin Cattle Society on their progressive policies regarding herd health. Mr Pitcher of Sigtoft Farm, with the Cockleshell Limousin herd, has been a Herdcare member since 2006. The Cockleshell herd are kept on the Lincolnshire coast spending a large amount of their time on salt marshes. The herd has been going strong for 39 years, originating from the very first Limousin cattle to be brought into the UK. Mr Pitcher started by testing his herd for BVD. A check test showed that there was no evidence of current BVD infection. Spurred on by this good news, he tested all animals over 2 years for Johne's disease and all tested negative. At the end of 2006, he was qualifying for both BVD and Johne's, the first step towards accreditation. Further clear tests the

next year allowed accreditation to be awarded for both Johne's and BVD. At this time Mr Pitcher also tested all animals over 1 year for leptospirosis with no positive results. After further clear tests for all three diseases the following year, his herd was accredited free of BVD, Johne's disease and leptospirois; a fantastic health status. Annual testing and a firm adherence to CHeCS rules on biosecurity have allowed him to maintain this status. Since initial testing, Mr Pitcher has added only one animal to an otherwise closed herd. This animal came from a Johne's accredited herd and tested clear for leptospirosis, BVD and IBR. Mr Pitcher is happy with the way the health scheme 'gives [him] confidence when [he's] selling stock that they are of a good health status and also gives confidence to the buyer'. He feels the only problem at the moment is that there are not enough herds in the health schemes to allow him to buy from herds of similar health status. He was fortunate that all testing was clear at the outset on his farm, particularly for Johne's disease because eliminating this disease is a long-term goal and the majority of herds have positive animals identified on screening. The Limousin society has brought out a new health policy to ensure that

as well as aesthetics and breeding potential, buyers have assurance on the health status of an animal. From the 1st May 2011, the society dictates that: 1 All sellers at society sales must be members of a CHeCS scheme and have completed one whole herd test for Johne's disease 2 All cattle at sales must be from a BVD accredited herd or tested BVD virus free, and must be vaccinated; pregnant animals must be vaccinated prior to service 3 Cash back for registered calves will double for CHeCS member herds If you are interested in joining a herd health scheme then contact the relevant scheme, a membership pack will be sent out and testing can start!


70 MAG 7/10/10 1:12 am Page 13

£800,000 to Tackle Johne's

S

AC is leading a research initiative focussed on Johne's disease, a disease of major concern to the Scottish cattle industry. Researchers will work closely with industry partners, led by Quality Meat Scotland, in the new “Paraban” project. It is funded by the Scottish Funding Council, in partnership with Scottish Government. The aim of the industry-wide effort is to develop the best and most cost effective approach to controlling the bacterium which causes Johne's infection, Mycobacterium avium, subsp. Paratuberculosis. Announcing the project Professor George Gunn, Head of SAC's Epidemiology Unit in Inverness, said, “This project is a response to industry demands. There is an increasing determination to understand how to tackle ParaTB effectively, develop best practice and to pass that knowledge on. It is a disease with real economic, health and welfare concerns for the livestock industry and one the whole sector wants to address.” Johne's is often called a hidden disease. For every one animal showing obvious signs in a herd there can be 10-25 others with sub clinical infection, capable of infecting others. Those with severe weight loss and diarrhoea are the tip of the iceberg, less obvious are many more with poor production performance and infertility problems. While existing National Cattle Health Certification Standards have made progress the industry wants to improve the tests for Johne's and needs better information on how the organism behaves here. Much of our present knowledge comes from countries like Australia, yet it is

known that Scotland's wetter, colder climate suits the organism better. The £800,000 SFC funding will be boosted in kind through the co-operation of key industry partners. Organisations like Quality Meat Scotland and DairyCo will join the FSA, other industry representatives, major processors, retailers, vet practices, testing and a feed company. They will help researchers from SAC, University of Glasgow, University of Edinburgh and the Macaulay Institute gather samples and new data. Volunteer “Champion” farmers and their vets will play a key role, allowing tests on their cattle and communicating new ideas to others. One of those is John Lohoar who manages the Aberdeen Angus herd at Macphies of Glenbervie, near Stonehaven. “Despite being involved in the health scheme for a number of years we are still not clear of Johne's which means we cannot sell breeding heifers. We hope our involvement in this project will make a real difference to the control of this disease”. Prof Charlotte Maltin, QMS Science and Innovation Manager, said the involvement of “champion” farmers would play a very important role in bridging the gap between lab science and practical in-field steps to tackle the disease. “The project is also a strong example of the benefits of different sectors of the industry working together. As well as establishing efficient cost effective approaches to Johne's control the project should also deliver best practice guidelines and ensure these are understood throughout the whole production chain”. “The result should mean better animal health, better animal welfare and much improved economic returns.”

13


70 MAG 7/10/10 1:12 am Page 14

farmingscotland.com

MACHINERY

Issue seventy • October 2010

Service Award for Lloyds

W

hen splashing out huge amounts of cash on expensive machinery farmers expect good service and after sales care. At Lloyds of Dumfries, customers are key and given the royal treatment, as Lloyd Ltd of Dumfries were one of three finalists in 2010 Farm Machinery Dealer of the Year Awards held at the Great Hall of the Savill Court Hotel, Windsor on 7 September. The Awards, organised by the trade magazine, Service Dealer, and sponsored by the AXA Insurance Group in association with broker Lucas Fettes and Partners, recognises sales and service excellence amongst dealers in the land-based equipment market comprising farm machinery, garden machinery, professional

14

turf care and ATV/Quads across the UK. Manufacturers and suppliers nominated the final three companies in each category across the industry and the shortlist was assessed by an independent panel. Chris Biddle, editor of Service Dealer said, “The finalists reflect the high standard of service and commitment to customer care provided by farm machinery dealers across the UK”. The runner up award was presented to Stuart Dalton, branch manager of Lloyd Ltd and his wife Linda by Phil Worthington, Business Development director of Lucas Fettes & Partners. Established in Penrith in 1964 by Ralph Lloyd, buying and selling second hand cars and machinery, the business has flourished with seven agricultural outlets – two in Scotland, Dumfries and Kelso and the rest further south at Alnwick, Carlisle, Newcastle, Bishop Auckland and Penrith – and about a dozen car outlets trading under Lloyd Motors across the north of England. Ralph’s sons Barry and Brian now head up the agricultural sector and car division respectively. Last year saw a £230M turnover for Lloyd Motor Group, who has Alfa Romeo, BMW, Fiat, Honda, Jaguar, Mini and Landrover franchises as well as a specialist sports car outlet and a used car centre. “The agricultural side turned over £50M,” commented Stuart Dalton, Manager of Lloyds of Dumfries, “with

£9M of that from this branch.” As well as a huge range of agricultural tackle, the depot on the Newbridge Industrial Estate, Dumfries caters for the construction and ground care industries and offers forklift truck hire. “At the moment business is tough as there are a lot of people in the market looking for the same business. The farming side has been fairly steady and there has been a turn-up in construction in the past two or three months.” “We try to sell on features and benefits, but some people will buy on price and price alone. Farmers are watching what they are buying at the moment as prices have taken a fair hike over the past five years. Everything is 25 to 50% dearer. It has a lot to do with the Euro.” Stuart has noticed over the years that farmers are having to become more business orientated and watch their bottom line, they are also embracing technology. “We used to sell 7-9t feed mixers, now farmers are buying 24 cubic metre capacity Strauttman and Siloking models, with bluetooth weigh scales, which can be sent direct back to the computer, so every load going in is accounted for and accurate. Every slight deviation can affect cow performance. The bigger machines are also saving time, man power and fuel with less loads.” “A lot more farmers, not just contractors, are purchasing the Trimbal and EZ-Guide GPS systems, which can spread to a wider distance.

A 40% grant was available through the SRDP funding, which probably helped.” Lloyds in Kelso and other branches on the East have seen an increase in RTK sales. “They can be spotted by the wee white dome, satellite receiver on the tractors.” Hot off the production line is a small Manitou MT625, which is only 6 feet wide and 6 feet high. “I’m still waiting on the demo to come,” said Stuart. New Holland tractors are the biggest seller at the Dumfries branch, with the T5000 and T6000 ranges most popular with livestock farmers and the TO 6070 a favourite with the arable boys. “New Holland are probably the most fuel efficient tractors on the market, which is a great selling point, as it takes so much to fill a tractor tank.” Internet sales are now a large part of the revenue for Lloyds, “We advertise a lot of our second hand machinery on a European website and have sold as far as Egypt, Iraq, France and Bulgaria,” enthused Stuart. “We are currently revamping our website – http://www.lloydagricatalogue.co.uk, changing the whole front page.” The mobile phone has been a welcome tool for the business as salesmen can take a digital photo of machinery in the field and it can quickly be underwritten and placed on the website, which is updated daily. With 800 employees across the whole business, 220 in the agri section and 32 of these based at Dumfries, Lloyds is a major employer in Southern Scotland and Northern England. “With modern technology we find that we have to be on the ball, we are constantly learning and attending product courses and new product launches as at the last count we have nearly 100 suppliers over the four divisions.” The mechanics and engineers at Lloyds are on call 24hrs a day, on a rota system. ‘Every phone call we get is different and things have changed as it is no longer a hammer and chisel to fix things, many jobs require factory trained technical computer systems.” Lloyds, who have been in the business for almost fifty years were delighted to be nominated by their suppliers for their excellent service.


70 MAG 7/10/10 1:12 am Page 15

P

ilots from the world famous Red Arrows swapped their flying helmets for motorcycle helmets last week to complete a charity challenge that took them from Land's End to John O' Groats. The journey across the UK mainland would normally take little over an hour in their usual transport – the BAE Systems Hawk jet – however on their red Vespa 125S Scooters, it took four days. Saturday 2 October was Day 3 of their journey and took them to Lloyd Ltd., Dumfries, where they stopped briefly at 09.30 for a ‘pit stop’ of teas, coffees and biscuits and a chat with the Lloyd staff. Additional services provided by Lloyd Ltd included a supply of latex gloves to keep their cycling gloves water tight in some torrential rain showers!

Joining the 10 Red Arrows pilots were four members of another iconic aviation team, the Battle of Britain Memorial Flight. The group raised money for the Royal Air Force Benevolent Fund, the Royal Air Forces Association, Help for Heroes, Whizz-kidz and Fly2help. Red Arrows pilot Flight Lieutenant Mike Ling organised the challenge. "I have always wanted to ride a Vespa from Land's End to John O' Groats so decided to do it at the end of our display season. The forces charities are close to all our hearts but I am especially keen to help organisations like Whizz-kidz and Fly2help as I've spent time in a wheelchair myself and appreciate the great work these charities do to help people get around and fulfil their ambitions."

10% DISCOUNT ON AGRI PRODUCTS

15


70 MAG 7/10/10 1:12 am Page 16

16


70 MAG 7/10/10 1:12 am Page 17

AT A GLANCE Company: Bauer – market leader of irrigation technology worldwide

Rain Maker

Product:

Rainstar – irrigator alone waters more than 800,000ha of crops all over the world

Exports:

BAUER Group exports over 93% of production to more than 80 countries

Turnover: 145 million Euros in 2007/2008 Markets:

Germany, France and other countries of the European Union, China, the USA, South America and Australia

Companies: The BAUER group currently comprises 20 companies worldwide

G

rowers wanting an efficient and durable reel irrigator but with no need for the higher capacity and high-tech controls of the established Bauer Rainstar now have an alternative in the shape of the new ProRain irrigator. Available from A M Philip Agritech branches throughout Scotland, the ProRain comes in two sizes covering many of the popular hose configurations preferred by UK growers and can be quickly adapted to cover a wide range of water flow rates and raingun sizes. Key features include a self-loading rain gun trolley for rapid moves; hydraulic stabiliser leg operation; optional hydraulic turntable rotation; and a fully galvanized finish for components needing corrosion protection. “The ProRain is built to the same high quality standards as the Rainstar, with all major steel components galvanized to give the machine a long service life,” notes Bauer UK sales

manager Adrian Tindall. “Growers rightly regard purchasing a reel irrigator as a long-term investment and as with other Bauer equipment the ProRain will stay the course.” While the more sophisticated Rainstar range offers bigger sizes and a fully automated control and flow/ pressure compensation system, the ProRain uses much the same electrical system and a proven water turbine drive system as its big brother. Field experience suggests the ProRain's turbine maintains efficiency over a wide range of flow rates. But Bauer has, nonetheless, made it as easy as possible to change injection cones to cater for a wide range of water flows. “On some irrigators, this is a two-man job because it involves unbolting heavy hoses at the same time as supporting them,” explains Adrian Tindall. “On the ProRain, two single-lever Bauer couplings release the water feed flexible hose and rigid

pipe, and undoing four bolts to remove just a flange gives access to the cone inlet to the turbine. It can be done by one man in a matter of minutes.” The reel is constructed with a closed inner drum to ensure that the first layer of hose sits correctly without distortion or overlapping. That way, subsequent layers will build up evenly. “The Bauer hose itself is no less flexible than others yet has thicker walls for durability and long service life,” says Adrian Tindall. “That's an important consideration when a replacement hose can cost half the original price of the machine.” In work, the ProRain is operated using Bauer's Ecostar 4000S controller powered by a 12v battery with solar panel charging. In addition to irrigation stop/start, the Ecostar is used to set the hose retraction speed, which is displayed on a read-out. The display also shows the time remaining until the end of the run

and the length of pipe deployed – a measurement calculated using sensors on the drive gearbox rather than the pipe to avoid errors caused by soil and other debris. Individual water-testing of every ProRain irrigator that leaves the Bauer factory is another measure of the Austrian manufacturer's attention to detail and something that dealers appreciate. “As with the Rainstar, the ProRain irrigators are delivered from the factory pretty much complete and individually tested so that they are ready to go,” notes Adrian Tindall. “Dealers have no fears of customers being held up while their engineer spends time tackling leaks because they know it will be right first time in the field.” At around £18,300 for a base-spec F40 110mm/500m, he also reckons the ProRain represents good value for money. “It's competitively priced but not built down to a price,” Mr Tindall maintains.

www.farmingscotland.com

17


70 MAG 7/10/10 1:12 am Page 18

farmingscotland.com Issue seventy • October 2010

ARABLE

by Andrew Arbuckle

East of Scotland Growers

E

ast of Scotland Farmers cooperative has been described as “small and perfectly formed” but that is not quite correct because it now has a turnover of more than £15 million and is currently rated the 68th biggest co-operative in the UK. However, general manager Robin Barron will readily agree to the “perfectly formed” part of the description as the co-operative has quietly and successfully operated from its base in central Perthshire for more than fifty years. He contrasts the business model of ESF as completely different from other farming supply organisations which simultaneously reduced the number of lines they work with and expanded the areas they cover. “Basically we try to give our 300 members as wide a range of services and supplies as we can and we operate within a fairly tight area around our base.” The original business of the company was the trading of malting barley and this continues to the present day with long term relationships built up over the years with some of the big names in the malting business. Today its main customer is drinks

18

giant Diageo and it also sells a large tonnage to Boort Malt, who formerly existed at Greencore. Between them these two companies take about 40,000 tonnes annually from ESF. “The key to our success is having long standing customers who take a decent tonnage.” While others have moaned and groaned about the attitude taken by the malting trade to their farmer suppliers, Robin takes a different view. “The Scottish whisky industry is a global success story and we may have had a sticky year or two as the market flattened out but I believe there will be a good demand for malt in the future.” When questioned on what appearred to be the strategic importation of malt just before the start of last year’s harvest, Robin points out that the maltsters had this load bought many months before and at the time of the purchase there was not barley in Scotland that could meet the specification needed. “I do not get too worried that they (the distillers) occasionally buy from other countries. They mostly buy Scottish.” He stated that he was optimistic about the future with demand for all

crops rising he believed that even from this stronger base, there would be a premium for malting barley in the future. ESF members either commit a tonnage or an acreage to the cooperative and they then bring this in to the central storage and drying facilities at Coupar Angus. This past season they have been working with Decanter and Oxbridge but for 2011 they are moving on to Concerto and Belgravia. This has been prompted by the buyers but Robin knows that some growers like the dependency of Decanter even if it has now been superceded. Normally, the co-operative grows its own certified seed but this shift in varieties will mean it will, this year, have to buy from outside. With the central facilities capable of storing some 40,000 tonnes, harvest delivery can be hectic and pressure is put on the intake and the drying facilities. Over the years, ESF have invested and upgraded these facilities but Robin admits that there are still parts of the buildings that are more suitable for the three or four tonne trailers of two or three decades ago. However, he added the ESF board

of directors have investment plans that will include increasing the tonnage the co-operative can handle. The pressure to increase capacity also comes from outside with the co-operative having a waiting list of members who want to join. This is an envious position but Robin was cautious. “We should only expand if we have the facilities to physically handle the grain from these producers.” Part of the attraction of membership might be the pooling of the price for the malting barley as it helps take the highs and lows out of selling on today’s volatile market. The pool has a base price and to that is added quality bonuses based on Nitrogen levels. There were also deductions for drying as the main malting barley buyers require the grain to be at 12%. This is no easy task even although ESF have some five dryers on site with a combined capacity of around 60 tonnes per hour. “It is getting the grain down the last percent or two that takes time. This cannot be done too quickly as it might affect the germination of the grain,” he stated. He also pointed out that in a normal year, ESF buy in around 500,000 litres of fuel for the dryers.


70 MAG 7/10/10 1:12 am Page 19

Robin’s main job is to judge when to sell the crop. No easy task with the market jumping up and down with hedge fund managers now using commodity trading as part of their business. He does not claim to sell all the crop at the top of the market but says the aim is to end up with a good price for members’ grain. He points out that last year, his members were paid an average of £118 per tonne. Apart from malting barley, ESF also handles wheat and oilseed rape but in these crops, sales are made on a spot basis. As part of their business, ESF also provide crop walking services so that members can enjoy the benefits of top quality advice. In fact, some members go further and ask the co-operative to provide a stubble to stubble service which is also available. “We have to remember that we have a range of members. Some are smallholders with less than one hundred acres while we also have members who supply us with thousands of tonnes. Our business works on both levels.” As part of the overall service available from ESF, the company supplies fertilisers and agri-chemicals. For some of these deliveries they use their own vehicles In 2007, ESF invested in their country store, which now carries a wide range of goods including animal medicines. This investment has been very worthwhile as turnover in this part of the business had quadrupled in the past three years. Looking to the future, Robin says the co-operative will continue to concentrate on malting barley as the core business. ESF is looking at expansion but with its background any increase in size will be carried out carefully and after full consideration is given to any consequences.

www.farmingscotland.com

19


70 MAG 7/10/10 1:12 am Page 20

farmingscotland.com Issue seventy • October 2010

WORLD MARKETS

by Hugh Stringleman

Outlook Bright for Beef & Lamb

R

ed meats show signs of repeating the strong price rises of 2008, during the commodity price boom when the soaring prices for grains drove beef, lamb and venison to record heights. Whereas that price spike was short-lived, the latest increases look to be more sustainable. Feed grains are again appreciating in price, somewhat of a knock-on effect from disastrous harvests in Russia because of drought and fires, and red meat supplies in the United States, Canada, Latin America, Australia, and New Zealand are down. European production is also falling because of the Common Agricultural Policy reforms, and Eastern European countries haven't yet responded with production increases after the collapse of communism or the inclusion of some countries in the EU. Beef production worldwide fell 2% in 2009 and is forecast to fall a similar percentage in 2010. While demand has been muted by the global financial crisis and recessionary effects in developed economies, higher quality meats are still selling well. Demand from Asia and the Middle East is growing rapidly and the traditional meat exporters are having troubles finding enough meat of all types to feed the newly emerging markets. In developing countries without a history of red meat consumption, one

20

of the first signs of higher incomes and social aspirations is to eat more protein. Various religious prohibitions on either beef or pork characterise some of these new markets, but in populous China they will eat anything. Different price indicators for beef, lamb and venison in European and US markets show 10-30% increases compared with this time last year. In the US and Canada, which are connected by a relatively free flow of cattle and beef across the 49th parallel, beef prices have been high during their summer. The US cattle herd has shrunk to its smallest number since 1949, at a time when meat companies are keen to regain export markets disrupted by BSE disease bans in recent years. The Argentinean beef herd has fallen 15% in two years to 49 million and in the first six months of this year beef production dropped 20%, while exports dropped 50%. The impact of drought and government restrictions on beef exports have driven down farm profitability and the reduced production means higher domestic prices. Argentineans used to be the world's biggest beef eaters, but consumption has fallen by 30% and their number one spot has gone to the Uruguayans. The meat industry in Argentina is in dire straits; the world's largest meat company JBS SA is considering

shutting three of its six Argentine plants. Beef production in Brazil and Uruguay has been expanding and their meat exporters are making volume gains in European markets, like Russia, where food safety and animal health issues are not great concerns and their import prices are high. However, all exporters to the EU now have to cope with adverse movements in the Euro exchange rate. A switch to cheaper cuts of beef and substitution with cheaper pork and poultry meat are also features of the European markets. Australian and New Zealand meat production is well down in 2010 and not expected to recover quickly. Nearly a decade of drought in Australia ran down the cattle herd and the sheep flock and widespread rain this year has convinced farmers to begin rebuilding their livestock numbers. In New Zealand falling numbers appear to have bottomed out and higher returns for beef, lamb and venison have helped farmers balance their books and contemplate expansion again. The biggest temptation has been to give up on sheep and cattle and turn to dairying or what is called “dairy support,” grazing heifers or dry cows for dairy farms nearby. But the future for beef and lamb is much brighter now. Lamb values on

world markets are the highest they have been for decades. Venison prices are also very high. Rabobank Australia and New Zealand chief executive Thos Gieskes said recently he had confidence there will be enormous future growth in the food, beverage and agricultural industries around the world. “This growth is driven by the trends, which are inevitably resulting in an ever-increasing global demand for agricultural produce and products,” said Mr Gieskes. “Chief among these trends is world population growth, much of which will occur on our geographical doorstep in the developing Asian nations, which will not have the resources or capabilities to satisfy their domestic demands. “Populations will become more urbanised, resulting in consumers who have higher disposable incomes, and dietary habits will change to consume more meat, dairy and processed food.” Experts expect the rebuilding of cattle herds in North America, Australia, NZ and some Latin American countries will take several years, and they forecast that growing demand from new beef markets in Asia and the Middle East will keep prices high, encouraging farmers in exporting countries to retain heifers and grow their herds. The outlook for all beef and lamb farmers is very bright.


70 MAG 7/10/10 1:12 am Page 21

QMS

farmingscotland.com Issue seventy • October 2010

Monitor Farm Sought on Mull or in Kintyre

Q

uality Meat Scotland is bringing the Monitor Farm Programme to Mull and Kintyre for the first time and, supported by NFU Scotland, is launching the search for two new monitor farms. Monitor farms are commercial farms that are typical of other farm businesses in an area. They act as a central point where local farmers can come together and discuss improvements that relate to the farm in question and will also be relevant to other farms in the area. The two new farms follow on from the success of the North Argyll and Bute monitor farm projects which finished last year. Details of these and all the other monitor farms can be found on the QMS website at www.qmscotland.co.uk/monitorfarms Two open meetings will be held in the coming weeks at which potential monitor farmers and facilitators and others can find out more. The first, hosted by the NFUS and QMS, will be at the Argyll Arms Hotel, Campbeltown starting at 7.30pm on Wednesday 29th September. A second meeting will be held at the Isle of Mull Hotel, Craignure, at 7.30pm on Thursday 30th September. Launching the search for two new farms Peter Beattie, Technical Projects Manager for QMS, said becoming a monitor farm is a great opportunity to study and improve the financial performance of a farm and try out some of the ideas generated by the community group of local farmers. “Becoming a livestock monitor farm is a three-year commitment for a farmer, supported by a facilitator, visiting specialists and the community group. The first step for a new monitor farmer is a close look at the financial and performance figures of the business. Accompanied by a discussion to establish the long-term aims of the farm business, this provides the raw material from which improvements in performance and profitability can be measured. “Some of this information is then shared and discussed at monitor farm meetings, held every couple of months. The changes in the outlook and confidence of the monitor farmer over the three years of the project can be huge,” said Mr Beattie. “Many monitor farmers change their approach to their business for the better. New contacts are made, resulting in better collaboration and

they become more confident in marketing their sheep and cattle. It’s a win-win situation for the monitor farm and the visiting farmers who can see improvements that they can then apply to their own businesses.” Scotland’s monitor farms are also delivering major benefits to the Scottish rural economy, with a recent study suggesting £6.50 was generated on average by the monitor farm and local community from every pound invested in the programme. If you know someone who would make a good monitor farmer in Kintyre or Mull or if you are a livestock farmer who thinks your business could become the new Monitor Farm please contact Lucy Sumsion, NFUS Regional Manager on 01499 600154 or by email: lucy.sumsion@nfus.org.uk for more information. Nomination forms can also be downloaded from the QMS website www.qmscotland.co.uk The closing date for monitor farm nominations is Friday 30th October. The criteria for selection of a Monitor Farm include; * The farm should be typical of livestock farms in the area * The farmer must be an assured member of the QMS Cattle and Sheep Scheme * The farmer should be keen to discuss their hopes and aspirations for their business with a group of neighbouring farmers. * Farming must be the full time profession of at least one of the family members * The farm, where tenanted, requires support for the project from their landlord Commitment * A Monitor Farm is a 3 year commitment * There will be up to 5 farm visits per year * There will usually be one open farm day per year. * The farmer should be willing to open the books of the business to the facilitator who will explore key business data at MF meetings and publish occasional articles in the press. Dealing with visitors * There should be at least one person from the farm willing to speak at meetings * Facilities should be sufficient to cater for up to 50 visitors; e.g. car parking, covered area.

FASTCLEAN SCOTLAND LTD MANUFACTURERS OF PRESSURE WASHERS

HOT-COLD-ELECTRIC-DIESEL PETROL- PTO DRIVEN FROM 1500-3000PSI SUPPLIERS OF DRAIN JETTING EQUIPMENT LOW OR HIGH PRESSURE

TEL: 01698-263963 OR MOBILE 07710 329609

21


70 MAG 7/10/10 1:12 am Page 22

farmingscotland.com Issue seventy • October 2010

RURAL

Trossachs Yurts are out of this World

T

ourism accommodation in the Stirling area just got that little bit more interesting thanks to local farmer Kate Sankey. Kate, who farms organically on 140-acres at West Moss-side by Thornhill, has realised an ambition to introduce three Yurts to the farm – with the help of a grant from the SRDP Rural Priorities Scheme.

The Krygyk Yurts (to give them their official name) are the result of a fusion between the skills of local yurt builder Paul Millard of Red Kite Yurts (www.redkiteyurts.com) and Krgykstan yurt builder, Nurlan from the southern village of Kyzyl Tuu. As well as helping Kate target the broader tourism market, the Yurts will also enable her to offer residential craft courses. This will help build on the success of her first diversification venture, which saw a 19th century steading converted on the farm in 2006 to form a high quality venue for meetings, seminars, educational visits, craft workshops and IT training events. With solar showers, a stunning location encapsulating views of Ben Lomond, Ben Ledi and Ben Vorlich and the Flanders Moss Nature Reserve right on the doorstep, there is plenty to attract those with an adventurous spirit and a great love of the outdoors to stay at Trossachs Yurts – www.westmossside.com SRDP Rural Priorities Workshop, 7pm on Wed 24th November 2010 The Harviestoun Hotel, Tillicoultry. To book contact Caroline Brown on Tel: 01786 463416 or e-mail: cbrown@stirling-enterprise.co.uk A £20 (inc.vat) attendance fee applies.

Book Review by Alison Martin

U

nderstanding the potential that harnessing renewable energy has, for us, is one thing. Taking the next step, towards deciding which sources of energy make most sense for a particular situation, is quite another. One of the services that the Energy Saving Trust (EST) offers is free impartial information and advice from a Household Renewables Officer. There is also a local business adviser which performs the same service for businesses. It's most reassuring to have a person knowledgeable in renewable energy visit your property without an agenda, or to put it bluntly, trying to sell you something. Individual renewable energy companies tend to be extremely knowledgeable in a specific technology or brand of equipment, so of course it's in their interest to recommend their approach and products. And let's face it, sometimes they seem to speak pure

22

'techno-babble.' Impartial advice from the EST will help you to feel more secure in the investments you are about to make. In addition to free on-site energy, waste and water audits, they can help you to check calculations and compare quotes from potential installers. Ensure your home is insulated and double glazed, before spending any money on renewable energy technology as if your house is leaking heat already, whatever new gizmos you throw at it, you're fighting a losing battle. Our household renewables officer recommended the book “Renewable Energy A User's Guide,' by Andy McCrea. Despite the author's impressive credentials in power engineering and over 30 years of experience, this book is not intimidating and is remarkably easy to read all the way through or simply 'graze' picking up interesting morsels as you dip in and out.


70 MAG 7/10/10 1:13 am Page 23

by Wendy Clark Black shadow - tonne weight

T

om is 48. Just short of six feet. Fairly fit and healthy. Reasonably good at his job. This is only his second place since he left school and he has been a tractorman with this boss for ten years. A few folk have remarked on why he never took the job as manager but other than that Tom has just kept his head down and worked away quietly. He never married and rarely will you see Tom out at anything. Someone said he was seeing a girl a few years back but it never came to anything. Before Jack turned up, who does a bit of everything about the place, Tom would go to the odd thing in the village but it was about that time when Jack appeared that Tom didn't seem to go out so much. Strange because Jack and his wife are about the same age; you would have thought they would have been company for Tom, especially as it's a bit of drive to the pub. When Jack first appeared the boss bought a two year old Hilux for him to get about, he'd have a bit of hill work to do now again, it would come in handy. The kitchen was in a sale but the boss still thought it a bit of stretch to put it in, but Jack did have family so the boss kind of felt he should. Tom's cottage has a bit of a kitchen unit that came out of the farmhouse utility twenty years ago. But really what Tom has become used to, as the boss never got round to sorting it out, is the drain at Tom's back door. It's blocked or collapsed and in the winter invariably floods,

Each of the following technologies is covered in separate chapters: solar water heating, heat pumps, biofuels, wind energy, solar photovoltaic (PV) and hydroelectricity. The author explains each technology in terms of how it works and notes the general direction in which it is developing. The components of current equipment are described to a level that will enable you to understand them and converse confidently with a technology sales person. There's a useful glossary of terms for each technology, plus good diagrams and photographs of the technology in use. There are also helpful tables advising for example, indicators of wood pellet quality or PV installation 'golden rules.' “Renewable Energy A User's Guide,' by Andy McCrea. £16.99. Publisher: Crowood. ISBN: 978-1-84797-061-9

probably twice a year it floods into the kitchen through the back door. After the fourth time Tom never put the vinyl back down, so for the past six years he's just lived with the concrete floor in the kitchen. Jack was genuinely a bit shocked when he first saw things were a bit rough at Tom's cottage. He was maybe a little embarrassed. But Jack thought it a bit off when he took Tom to the curling meeting in the hall, just to meet a few of the neighbours, and Tom was starting to rib Jack about it in front of the lads. But Tom had been a bit hurt when Jack had started cracking jokes with the boss and Tom was becoming the butt of most of them. The boss was laughing and joking away thinking he was just having fun with his men. Tom had just got sick of it. So now he does his work and heads home. It's easier that way. But lately Jack's kids and their pals have started shouting taunts across the close when they see Tom and for some reason that can really get to him. Maybe it reminds him of his days at school. They weren't the happiest of times; the boys were pretty rough on him and he was an only child so there wasn't even a brother or sister around. Tom always wished his Mum didn't meet him at the gate every day. None of the other mums did that. And it just made things worse. When Jack's wife had brought over the lasagne she had cooked but their friends didn't turn up, that was the end. Jack had lost it. What the hell had she done that for ? The boss did nothing, left it to the men, he wasn't actually sure what had happened that caused Tom and Jack never to speak, but when Tom had left it was a blessing really. The boss didn't need to deal with anything but Jack was never as good as Tom at a lot of things. Years later the boss wondered if he should have maybe done more for Tom. But he was such a quiet lad you never felt you could say much, like you were intruding, Tom had become so private in the end. But he knew in himself he probably would never have had to let the place go if Tom had still been about. Jack was all about ‘me.’ Thought he was climbing the ladder when he moved on only a year after Tom left. The boss struggled for a while but the overdraft just got out of hand and the only answer was to close the gate at the end of the road. If you think bullying is a black eye forget it. You could lose more than a good man if you're not a good boss. Thoughtlessness is often tougher to take than a black eye and in the end everyone suffers.

Woolly Minded

T

he launch of the first ever national Wool Week (11-17th Oct) will see wool make the biggest statement it has ever done bringing together a series of partnerships from manufacturing to retail and wool communities and from the Orkneys through Central London and on to Wales. “It is a huge promotion of wool and it is wonderful that so many have put their energy and power behind it.” Ian Hartley, CEO at the British Wool Marketing Board (BWMB) said. The catalyst for the week long promotion is the Campaign for Wool (CfW), a five-year cross industry initiative convened by HRH The Prince of Wales in January this year. Now the official Patron of the CfW, the Prince has brought attention to the global issues facing the global wool organisations and the sheep farmer. At the same his support has levied the natural sustainable properties of wool to reposition it within the retail sector and with the consumer. British Wool, which marketed through auction 29 million kilos last season from 50,000 producers, has seen prices rise over the last ten months and whilst there are other factors which affect the industry Mr Hartley is clear that wool has been given a trend opportunity like no other. “The CfW has repositioned wool within fashion, pushed it up the consumer’s green agenda and firmly advanced its position within interiors. The aim is to give it lifestyle status, which prompts greater understanding of its properties and a marked understanding of its value.” The greening of Savile Row, complete with grazing sheep launches the event on Monday (11th Oct) and retailers have pledged windows throughout the week including Harvey Nichols, Debenhams, Jigsaw, and Liberty and the launch of an on-line auction of designer wool items will finish it on Sunday 17th.” “Retailers and manufacturers have

been busy with new products and retail events. But there are many participants, both large and small, that have just decided to get on-board and promote wool and this has undoubtedly boosted British Wool’s profile and usage,” Mr Hartley explained. The key funders of National Wool Week are: the British Wool Marketing Board, Australian Wool Innovation, New Zealand Wool Council, International Wool Textile Organisation, Viking Wool of Norway and the National Sheep Association. In Scotland Jamieson & Smith from the Shetland Islands promotes the Campaign for Wool witha Weeklong Open Doors event incorporating guided tours of their iconic premises at the hub of the Shetland Wool industry. Spinning and knitting workshops, Felting workshops, talks and demonstrations, judging of the Shetland fleece are taking place at the Shetland Mart. Brintons carpets and iconic Scottish design house Timorous Beasties have recently pooled their extensive design skills to create a unique Tree of Life design and have donated a room size rug to Campaign for Wool online auction. Vi-Spring – The luxury bed maker has committed to using only the highest quality pure British fleece wool across its entire collection. Rowan Yarns, Yorkshire, has linked with the Royal College of Art Liberty and British Wool for a student competition to inspire innovation with their collection Purelife – British Sheep Breeds. Prizes will be awarded on Monday 11th October and two winning entries will appear in the Liberty window during Wool Week. Rowan has also launched a selection of online homewares using 100% British Wool and will be hosting a series of in-store promotions at John Lewis stores throughout Wool Week and speakers from the British Wool team will give talks to consumers on the fibre at London Oxford Street, Cardiff and Manchester. Award winning gift company based in Lake District –Herdy – has developed a fantastic knit kit for Wool Week to be sold at Liberty. Cherchbi – Lake district company manufacturing stunning provenance led designer holdalls using Herdwick wool in a tweed called ‘Herdwyck ‘– a new 100% un-dyed Herdwick wool tweed specially developed will provide its unique holdall and matching cap to CfW online auction. The Wool Clip are running a demonstrations on how to use British wool and learn a new skill. Spinning, weaving, knitting and felt making will be taking place each day.

23


70 MAG 7/10/10 1:13 am Page 24

Issue 70  

Scottish monthly farming magazine

Read more
Read more
Similar to
Popular now
Just for you